<table name="GTA Online - Super Sport Series Assault Tech 6">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_ssa_assault_tech_6" directory="sounds">
        <event name="anticipation" source="buildup_assault_tech_6.ogg"/>
        <event name="assault" start_source="assault_intro_assault_tech_6.ogg" source="assault_assault_tech_6.ogg"/>
        <event name="control" source="control_assault_tech_6.ogg"/>
    </HeistMusic>
	
</table>